Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:12:51 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hello! I canceled my order and didn’t get my payment back yet           07:58 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           08:00 PM, 24th Feb                   fatma                   Could you please share your order number so that I can assist you further?           08:00 PM, 24th Feb                     User                    8237806579           08:02 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           08:03 PM, 24th Feb                     User                    Sure           08:03 PM, 24th Feb                   fatma                   We would like to inform you that we have processed the refund of amount (KWD7.02) on (2/24/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           08:04 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           08:04 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:05 PM, 24th Feb                     User                    I will not get the amount today?           08:07 PM, 24th Feb                   fatma                   i'm sorry but you will get the amount on the time i have mentioned  it           08:07 PM, 24th Feb                     User                    how will I receive it? In my bank account or in my credits in the app?           08:08 PM, 24th Feb                   fatma                   the amount will be reflecting to your bank account           08:09 PM, 24th Feb                     User                    Can i re order using the same amount now?           08:09 PM, 24th Feb                   fatma                   no it's not transferred  to your my credit wallet to use it right now           08:11 PM, 24th Feb                     User                    Ok           08:11 PM, 24th Feb                   fatma                   I'm sorry but you need to wait and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           08:11 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           08:11 PM, 24th Feb                     User                    No thank you           08:12 PM, 24th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150862